Bug 420414 - What I was doing when the application crashed
Summary: What I was doing when the application crashed
Status: RESOLVED WORKSFORME
Alias: None
Product: Akonadi
Classification: Frameworks and Libraries
Component: server (show other bugs)
Version: 5.11.3
Platform: Ubuntu Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
Depends on:
Blocks:
 
Reported: 2020-04-22 10:15 UTC by christian.holzmann
Modified: 2020-09-25 04:33 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description christian.holzmann 2020-04-22 10:15:30 UTC
Application: akonadiserver (5.11.3)

Qt Version: 5.12.4
Frameworks Version: 5.62.0
Operating System: Linux 5.3.0-46-generic x86_64
Distribution: Ubuntu 19.10

-- Information about the crash:
reboot after successfull upgrade to "eoan ermine" per "do-release-upgrade"

-- Backtrace:
Application: Akonadi Server (akonadiserver), signal: Aborted
Using host libthread_db library "/lib/x86_64-linux-gnu/libthread_db.so.1".
__GI___libc_read (nbytes=16, buf=0x7ffdf3f1ba20, fd=3) at ../sysdeps/unix/sysv/linux/read.c:26
[Current thread is 1 (Thread 0x7f1f5ce46d40 (LWP 2692))]

Thread 30 (Thread 0x7f1ef77fe700 (LWP 2736)):
#0  0x00007f1f5f61cc3d in g_mutex_lock () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f1f5f5d0235 in g_main_context_query () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0a28 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x000055c74fd1b69e in ?? ()
#7  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#20 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 29 (Thread 0x7f1ef7fff700 (LWP 2732)):
#0  __GI___libc_read (nbytes=16, buf=0x7f1ef7ffe710, fd=110) at ../sysdeps/unix/sysv/linux/read.c:26
#1  __GI___libc_read (fd=110, buf=0x7f1ef7ffe710, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:24
#2  0x00007f1f5f61870f in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x000055c74fd1b69e in ?? ()
#9  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#17 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#22 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 28 (Thread 0x7f1f0cff9700 (LWP 2730)):
#0  __GI___libc_read (nbytes=16, buf=0x7f1f0cff8710, fd=96) at ../sysdeps/unix/sysv/linux/read.c:26
#1  __GI___libc_read (fd=96, buf=0x7f1f0cff8710, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:24
#2  0x00007f1f5f61870f in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x000055c74fd1b69e in ?? ()
#9  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#17 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#22 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 27 (Thread 0x7f1f0d7fa700 (LWP 2729)):
#0  0x00007f1f60670c2f in __GI___poll (fds=0x7f1ed00029e0, nfds=1, timeout=28825) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f1f5f5d0aae in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x000055c74fd1b69e in ?? ()
#6  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#12 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#19 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 26 (Thread 0x7f1f0dffb700 (LWP 2728)):
#0  0x00007f1f60670c2f in __GI___poll (fds=0x7f1ee40029e0, nfds=1, timeout=28825) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f1f5f5d0aae in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x000055c74fd1b69e in ?? ()
#6  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#12 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#19 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 25 (Thread 0x7f1f0e7fc700 (LWP 2727)):
#0  __GI___libc_read (nbytes=16, buf=0x7f1f0e7fb710, fd=71) at ../sysdeps/unix/sysv/linux/read.c:26
#1  __GI___libc_read (fd=71, buf=0x7f1f0e7fb710, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:24
#2  0x00007f1f5f61870f in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x000055c74fd1b69e in ?? ()
#9  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#17 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#22 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 24 (Thread 0x7f1f0effd700 (LWP 2726)):
#0  0x00007f1f60670c2f in __GI___poll (fds=0x7f1ee80029e0, nfds=1, timeout=28831) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f1f5f5d0aae in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x000055c74fd1b69e in ?? ()
#6  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#12 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#19 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 23 (Thread 0x7f1f0f7fe700 (LWP 2723)):
#0  0x00007f1f5f5ceb53 in g_source_ref () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f1f5f5cec01 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d03ff in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x000055c74fd1b69e in ?? ()
#8  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#21 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 22 (Thread 0x7f1f0ffff700 (LWP 2722)):
#0  0x00007f1f60670c2f in __GI___poll (fds=0x7f1ef80025e0, nfds=1, timeout=28825) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f1f5f5d0aae in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x000055c74fd1b69e in ?? ()
#6  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#12 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#19 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 21 (Thread 0x7f1f20ff9700 (LWP 2720)):
#0  0x00007ffdf3feb6cb in ?? ()
#1  0x00007ffdf3feb918 in clock_gettime ()
#2  0x00007f1f6068b12b in __GI___clock_gettime (clock_id=1, tp=0x7f1f20ff8690) at ../sysdeps/unix/sysv/linux/clock_gettime.c:33
#3  0x00007f1f60c30f15 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60c2f7bd in QTimerInfoList::updateCurrentTime() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f1f60c2fd99 in QTimerInfoList::timerWait(timespec&) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f1f60c313a6 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f5f5d002f in g_main_context_prepare () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#8  0x00007f1f5f5d09db in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#9  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#10 0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x000055c74fd1b69e in ?? ()
#13 0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#19 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#20 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#21 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#22 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#23 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#24 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#25 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#26 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 20 (Thread 0x7f1f217fa700 (LWP 2718)):
#0  __GI___libc_read (nbytes=16, buf=0x7f1f217f9710, fd=58) at ../sysdeps/unix/sysv/linux/read.c:26
#1  __GI___libc_read (fd=58, buf=0x7f1f217f9710, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:24
#2  0x00007f1f5f61870f in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x000055c74fd1b69e in ?? ()
#9  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#17 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#22 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 19 (Thread 0x7f1f21ffb700 (LWP 2717)):
#0  0x00007f1f5f6186e9 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x000055c74fd1b69e in ?? ()
#7  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#20 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 18 (Thread 0x7f1f227fc700 (LWP 2716)):
#0  __GI___libc_read (nbytes=16, buf=0x7f1f227fb710, fd=73) at ../sysdeps/unix/sysv/linux/read.c:26
#1  __GI___libc_read (fd=73, buf=0x7f1f227fb710, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:24
#2  0x00007f1f5f61870f in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x000055c74fd1b69e in ?? ()
#9  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#17 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#22 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 17 (Thread 0x7f1f22ffd700 (LWP 2714)):
#0  0x00007f1f60670c2f in __GI___poll (fds=0x7f1ef00025e0, nfds=1, timeout=28839) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f1f5f5d0aae in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x000055c74fd1b69e in ?? ()
#6  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#12 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#19 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 16 (Thread 0x7f1f237fe700 (LWP 2712)):
#0  __GI___libc_read (nbytes=16, buf=0x7f1f237fd710, fd=101) at ../sysdeps/unix/sysv/linux/read.c:26
#1  __GI___libc_read (fd=101, buf=0x7f1f237fd710, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:24
#2  0x00007f1f5f61870f in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x000055c74fd1b69e in ?? ()
#9  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#17 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#22 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 15 (Thread 0x7f1f23fff700 (LWP 2711)):
#0  0x00007f1f60670c2f in __GI___poll (fds=0x7f1f180029e0, nfds=1, timeout=28825) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f1f5f5d0aae in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x000055c74fd1b69e in ?? ()
#6  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#12 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#19 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 14 (Thread 0x7f1f4ccdb700 (LWP 2710)):
#0  0x00007f1f6068b156 in __GI___clock_gettime (clock_id=<optimized out>, tp=0x7f1f4ccda700) at ../sysdeps/unix/sysv/linux/clock_gettime.c:33
#1  0x00007f1f60c30f15 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#2  0x00007f1f60c2f7bd in QTimerInfoList::updateCurrentTime() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#3  0x00007f1f60c31df5 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f5f5d04e1 in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#7  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x000055c74fd1b69e in ?? ()
#10 0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#17 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#18 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#22 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#23 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 13 (Thread 0x7f1f4d4dc700 (LWP 2709)):
#0  __GI___libc_read (nbytes=16, buf=0x7f1f4d4db710, fd=38) at ../sysdeps/unix/sysv/linux/read.c:26
#1  __GI___libc_read (fd=38, buf=0x7f1f4d4db710, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:24
#2  0x00007f1f5f61870f in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x000055c74fd1b69e in ?? ()
#9  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#17 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#22 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 12 (Thread 0x7f1f4dcdd700 (LWP 2705)):
#0  0x00007f1f60670c2f in __GI___poll (fds=0x7f1f240029e0, nfds=1, timeout=28825) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f1f5f5d0aae in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x000055c74fd1b69e in ?? ()
#6  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#12 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#19 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 11 (Thread 0x7f1f4e4de700 (LWP 2704)):
#0  0x00007f1f5f61cc68 in g_mutex_unlock () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f1f5f5d067d in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#9  0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 10 (Thread 0x7f1f4ecdf700 (LWP 2703)):
#0  0x00007f1f5f5cd5fd in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f1f5f5cec84 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5cff6b in g_main_context_prepare () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d09db in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x000055c74fd1b69e in ?? ()
#8  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#12 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#13 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#15 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#16 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#19 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#20 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#21 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 9 (Thread 0x7f1f4ffff700 (LWP 2702)):
#0  __GI___libc_read (nbytes=16, buf=0x7f1f4fffeb90, fd=20) at ../sysdeps/unix/sysv/linux/read.c:26
#1  __GI___libc_read (fd=20, buf=0x7f1f4fffeb90, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:24
#2  0x00007f1f5f61870f in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#11 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 8 (Thread 0x7f1f54d69700 (LWP 2701)):
#0  futex_wait_cancelable (private=<optimized out>, expected=0, futex_word=0x55c750ce5110) at ../sysdeps/unix/sysv/linux/futex-internal.h:80
#1  __pthread_cond_wait_common (abstime=0x0, clockid=0, mutex=0x55c750ce50c0, cond=0x55c750ce50e8) at pthread_cond_wait.c:508
#2  __pthread_cond_wait (cond=0x55c750ce50e8, mutex=0x55c750ce50c0) at pthread_cond_wait.c:638
#3  0x00007f1f60a18dbf in QWaitCondition::wait(QMutex*, QDeadlineTimer) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60a18eb1 in QWaitCondition::wait(QMutex*, unsigned long) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x000055c74fd88594 in ?? ()
#6  0x00007f1f60c12696 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60c05de5 in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f60c30990 in QTimerInfoList::activateTimers() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#10 0x00007f1f60c3126c in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#11 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#12 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#13 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#14 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#18 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#19 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 7 (Thread 0x7f1f5556a700 (LWP 2700)):
[KCrash Handler]
#6  __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:50
#7  0x00007f1f60580899 in __GI_abort () at abort.c:79
#8  0x00007f1f605eb38e in __libc_message (action=action@entry=do_abort, fmt=fmt@entry=0x7f1f607143a5 "%s\n") at ../sysdeps/posix/libc_fatal.c:181
#9  0x00007f1f605f34dc in malloc_printerr (str=str@entry=0x7f1f6071252a "free(): invalid pointer") at malloc.c:5332
#10 0x00007f1f605f4cfc in _int_free (av=<optimized out>, p=<optimized out>, have_lock=0) at malloc.c:4173
#11 0x000055c74fe39c63 in ?? ()
#12 0x000055c74fe380d3 in ?? ()
#13 0x00007f1f60c05e4a in QObject::event(QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#14 0x00007f1f60bd9a07 in QCoreApplication::notifyInternal2(QObject*, QEvent*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#15 0x00007f1f60bdc6a8 in QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#16 0x00007f1f60c32037 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#17 0x00007f1f5f5d08bd in g_main_context_dispatch () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#18 0x00007f1f5f5d0b40 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#19 0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#20 0x00007f1f60c31635 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#21 0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#22 0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#23 0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#24 0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#25 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 6 (Thread 0x7f1f55d6b700 (LWP 2699)):
#0  0x00007f1f5f61cc3d in g_mutex_lock () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f1f5f5d0343 in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#9  0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 5 (Thread 0x7f1f5656c700 (LWP 2698)):
#0  0x00007f1f60670c2f in __GI___poll (fds=0x7f1f480025e0, nfds=1, timeout=29267) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f1f5f5d0aae in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#8  0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 4 (Thread 0x7f1f56d6d700 (LWP 2697)):
#0  0x00007f1f5f5d0047 in g_main_context_prepare () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f1f5f5d09db in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#8  0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 3 (Thread 0x7f1f5756e700 (LWP 2696)):
#0  0x00007f1f5f5ceb53 in g_source_ref () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#1  0x00007f1f5f5cec01 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5cff6b in g_main_context_prepare () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d09db in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#10 0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 2 (Thread 0x7f1f5c872700 (LWP 2693)):
#0  0x00007f1f60670c2f in __GI___poll (fds=0x7f1f5801b3f0, nfds=1, timeout=269825) at ../sysdeps/unix/sysv/linux/poll.c:29
#1  0x00007f1f5f5d0aae in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#2  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#4  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#5  0x00007f1f60a11a45 in QThread::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#6  0x00007f1f60ef6efa in ?? () from /usr/lib/x86_64-linux-gnu/libQt5DBus.so.5
#7  0x00007f1f60a12c92 in ?? () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f5fdbb669 in start_thread (arg=<optimized out>) at pthread_create.c:479
#9  0x00007f1f6067d323 in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:95

Thread 1 (Thread 0x7f1f5ce46d40 (LWP 2692)):
#0  __GI___libc_read (nbytes=16, buf=0x7ffdf3f1ba20, fd=3) at ../sysdeps/unix/sysv/linux/read.c:26
#1  __GI___libc_read (fd=3, buf=0x7ffdf3f1ba20, nbytes=16) at ../sysdeps/unix/sysv/linux/read.c:24
#2  0x00007f1f5f61870f in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#3  0x00007f1f5f5d05fe in g_main_context_check () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#4  0x00007f1f5f5d0a52 in ?? () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#5  0x00007f1f5f5d0be3 in g_main_context_iteration () from /usr/lib/x86_64-linux-gnu/libglib-2.0.so.0
#6  0x00007f1f60c31653 in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#7  0x00007f1f60bd85cb in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#8  0x00007f1f60be0336 in QCoreApplication::exec() () from /usr/lib/x86_64-linux-gnu/libQt5Core.so.5
#9  0x000055c74fd1100c in ?? ()
#10 0x00007f1f605821e3 in __libc_start_main (main=0x55c74fd10d60, argc=1, argv=0x7ffdf3f1be88, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7ffdf3f1be78) at ../csu/libc-start.c:308
#11 0x000055c74fd126fe in ?? ()
[Inferior 1 (process 2692) detached]

Possible duplicates by query: bug 418452, bug 418026, bug 413708, bug 408622, bug 407454.

Reported using DrKonqi
Comment 1 Ahmad Samir 2020-08-26 21:44:22 UTC
Do you still experience this issue? if so, then please install the debug packages (usually suggested by drkonqi) and post another backtrace.
Comment 2 Bug Janitor Service 2020-09-10 04:33:10 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 3 Bug Janitor Service 2020-09-25 04:33:14 UTC
This bug has been in NEEDSINFO status with no change for at least
30 days. The bug is now closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

Thank you for helping us make KDE software even better for everyone!